Loading...
Searching...
No Matches
rtcp_xr Struct Reference

RTCP Extended Report (https://tools.ietf.org/html/rfc3611#section-2). More...

`#include <rtcp.h>`

Collaboration diagram for rtcp_xr:
[legend]

## Data Fields

rtcp_header | header
uint32_t | ssrc
extended_report_block | erb [1]

## Detailed Description

RTCP Extended Report (https://tools.ietf.org/html/rfc3611#section-2).

## Field Documentation

## erb

extended_report_block rtcp_xr::erb[1]

## header

rtcp_header rtcp_xr::header

## ssrc

uint32_t rtcp_xr::ssrc

The documentation for this struct was generated from the following file:

- rtcp.h